<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7318001351-obrazovmain</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования "Старомайнский район"</title>
<description>Первоначальные данные.</description>
<creator>Старомайнский район</creator>
<created>20151008</created>
<modified>20161011</modified>
<subject>образование, районы, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/data-20161011T143819-structure-20161011T143819.xml</source>
<created>20161011T143819</created>
<provenance>Учреждения дополнительного образования детей</provenance>
<valid>20161011</valid>
<structure>20161011T143819</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/data-20160531T171506-structure-20160531T171506.xml</source>
<created>20160531T171506</created>
<provenance>Учреждения дополнительного образования детей</provenance>
<valid>20160531</valid>
<structure>20160531T171506</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/data-20160531T171311-structure-20160531T171311.xml</source>
<created>20160531T171311</created>
<provenance>Общеобразовательные школы</provenance>
<valid>20160531</valid>
<structure>20160531T171311</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/data-20160531T170959-structure-20160531T170959.xml</source>
<created>20160531T170959</created>
<provenance>Детские сады</provenance>
<valid>20160531</valid>
<structure>20160531T170959</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/data-20160205T174329-structure-20160205T174329.xml</source>
<created>20160205T174329</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20160205</valid>
<structure>20160205T174329</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/data-20151008T181125-structure-20151008T181125.xml</source>
<created>20151008T181125</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20151008</valid>
<structure>20151008T181125</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/structure-20161011T143819.xsd</source>
<created>20161011T143819</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/structure-20160531T171506.xsd</source>
<created>20160531T171506</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/structure-20160531T171311.xsd</source>
<created>20160531T171311</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/structure-20160531T170959.xsd</source>
<created>20160531T170959</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/structure-20160205T174329.xsd</source>
<created>20160205T174329</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-obrazovmain/structure-20151008T181125.xsd</source>
<created>20151008T181125</created>
</structureversion></structure>
<publisher>
<name>Старцев Владимир Владимирович</name>
<phone>884-230-2-20-65</phone>
<mbox>stmsite@mail.ru</mbox>
</publisher>
</meta>